#Minecraft server properties
#Thu Jan 03 15:58:48 PST 2013
generator-settings=
allow-nether=false
level-name=snapshotworld
enable-query=false
allow-flight=true
rcon.password=treesaregreen1234
server-port=25545
level-type=DEFAULT
enable-rcon=true
level-seed=-8704234243338019181
server-ip=
max-build-height=300
spawn-npcs=false
white-list=true
debug=false
spawn-animals=true
hardcore=false
snooper-enabled=false
texture-pack=
online-mode=false
pvp=false
difficulty=0
enable-command-block=true
gamemode=1
max-players=50
rcon.port=20001
spawn-monsters=false
generate-structures=true
view-distance=10
spawn-protection=200
motd=\u00A7b Welcome to New Sumeria - Snapshot version\!
